#ifndef I2CH
#define I2CH

char writeByteI2C(char byte);
char readByteI2C(void);
void writeI2C(unsigned char *byte,unsigned char dev_adr,short int mem_adr,int N);
char readI2C(unsigned char *byte,unsigned char dev_adr,short int mem_adr,int N);

#endif
